<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Quiz App</title>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:wght@600&family=Exo:ital,wght@1,600&display=swap"
        rel="stylesheet">
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div id="container">
        <!--    Start Section    -->
        <div id="start">
            <h1><span>Q</span>uizz <i class="fas fa-plane-departure"></i></h1>
        </div>

        <!--    Guide Section  -->
        <div id="consigne">
            <h2>Que la Force sois avec vous</h2>
            <h4>1. Pour chaque question uniquement 15 secondes vous aurez.</h4>
            <h4>2. Chaque choix , une fois cliqué vous ne pourrez annulé.</h4>
            <h4>3. Pour chaque bonne réponse correcte un point vous obtiendrez.</h4>
            <h4>4. Pour recommencer finir le Quiz vous devez.</h4>
            <div id="button">
                <button id="exit">Quittez</button>
                <button id="continue">Continue</button>
            </div>
        </div>

        <!--    Section Quiz   -->
        <div id="quiz">
            <div id="quiz_header">
                <h5> <i class="fa fa-globe" aria-hidden="true"></i> QUIZ STARS WARS </i></h5>
                <div id="timer">
                    <h6>Temps restant</h6>
                    <h6 id="time">15</h6>
                </div>
            </div>

            <!--     Quiz Questions  -->

            <div id="question">
                <h2 id="questionNo"></h2>
                <h2 id="questionText"></h2>
            </div>

            <!--       Quiz Choix  -->

            <div id="optionList">
                <h4 class="differentchoices" id="option1"></h4>
                <h4 class="differentchoices" id="option2"></h4>
                <h4 class="differentchoices" id="option3"></h4>
                <h4 class="differentchoices" id="option4"></h4>
            </div>

            <!--  Section Score-->

            <div id="answersSection">
                <h3 id="total_point"></h3>
                <h3 id="next_question">suite</h3>
            </div>
        </div>
        <!--   Section Resultat  -->
        <div id="result">
            <i class="fas fa-trophy"></i>
            <h6>Félicitation tu as fini le Quiz</h6>
            <h6 id="points">Tu as gagné 10 points sur 10</h6>
            <button id="quit">Quitter</button>
            <button id="startAgain">Recommencer</button>
        </div>
    </div>
    <script src="dist/script.js"></script>
</body>

</html>